/* Modified by Andrew Peterson - http://www.betterdogs.com.au */ 
	
html { margin-bottom: -1px; height: 100.15%; }
body { background-color: #EAEAEA }
hr { border: 0px; border-bottom: 1px dotted #CCCCCC; }
.skinmaster { height: auto; background-color: transparent; border: 0px; padding-top: 0px; padding-left: 0px; padding-right: 0px; padding-bottom: 7px; }
/* Frame */
.frame_top { width: 100%; height: auto; background-image: url(images/frame_top.gif); background-repeat: repeat-x; background-position: top; background-color: #FFFFFF; }
.frame_bottom { width: 100%; height: auto; background-image: url(images/frame_bottom.gif); background-repeat: repeat-x; background-position: bottom; }
.frame_left { width: 100%; height: auto; background-image: url(images/frame_left.gif); background-repeat: repeat-y; background-position: left; }
.frame_right { width: 100%; height: auto; background-image: url(images/frame_right.gif); background-repeat: repeat-y; background-position: right; }
.frame_top_left { width: 100%; height: auto; background-image: url(images/frame_top_left.jpg); background-repeat: no-repeat; background-position: top left; }
.frame_top_right { width: 100%; height: auto; background-image: url(images/frame_top_right.jpg); background-repeat: no-repeat; background-position: top right; }
.frame_bottom_left { width: 100%; height: auto; background-image: url(images/frame_bottom_left.gif); background-repeat: no-repeat; background-position: bottom left; }
.frame_bottom_right { width: 100%; height: auto; background-image: url(images/frame_bottom_right.gif); background-repeat: no-repeat; background-position: bottom right; }
/* Widths */
.fixed { width: 800px }
.medium { width: 1000px }
.full { width: 97% }
.ControlPanel { border: 1px dotted #CCCCCC; border-top: 0px; padding: 3px; margin: 3px auto 0px auto; width: 800px; background-color: transparent; }
.logo { padding: 10px; padding-left: 30px; height: 50px; vertical-align: middle; text-align: left; }
.skinpad { padding-left: 5px; padding-right: 5px; }
.back_grass { background-image: url(images/grass_repeat.jpg); background-repeat: repeat-x; background-position: bottom right; height: 156px; }
#theme .banner_top { background-image: url(images/spacer.gif); background-repeat: repeat-x; width: 214px; height: 24px; margin: 0px 60px; }
#theme .banner { background-image: url(images/spacer.gif); background-repeat: repeat-x; width: 417px; height: 156px; margin: 0px; }
#theme .leaf { background-image: url(images/maple_leaf_yellow.jpg); background-repeat: no-repeat; width: 69px; height: 66px; }
.toppane { width: 100%; background-color: transparent; padding: 0px; }
.contentpane { width: 100%; background-color: transparent; padding: 0px; margin: 0px; }
.leftpane { background-color: transparent; padding: 0px; margin: 0px; border-right: 1px dotted #CDB483; }
.rightpane { background-color: transparent; padding: 0px; margin: 0px; border-left: 1px dotted #CDB483; }
.bottompane { width: 100%; background-color: transparent; padding: 0px; padding-bottom: 10px; }
.main { height: 320px; padding-top: 0px; padding-left: 0px; padding-right: 0px; padding-bottom: 5px; }
.DNNEmptyPane { /*IE fix for collapsed cells */ display: none; }
/* Menu */
div.tabmenu { background-image: url(images/menu_back.gif); background-position: bottom; background-repeat: repeat; border: 2px solid #FFFFFF; border-bottom: 0px; height: 32px; padding: 0px; margin: 0px; line-height: 0px; }
/* main menu td */
.menu_separator_left { height: 32px; width: 2px; padding: 0px; padding-left: 13px; display: inline; vertical-align: middle; }
.menu_separator_right { height: 32px; width: 2px; display: inline; padding: 0px; padding-right: 15px; background: url(images/menu_separator.gif); background-repeat: no-repeat; background-position: top right; vertical-align: middle; }
.mainMenu { cursor: pointer; font-size: 11px; background-color: transparent; width: auto; }
/* Main menu normal */
.mainMenu .root { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 14px; font-weight: normal; text-align: center; padding: 0px; white-space: nowrap; float: left; line-height: 32px; }
/* Main menu hover */
.mainMenu .hov { color: #996600; background: url(images/menu_back_on.gif); background-repeat: repeat-x; background-position: top; padding: 0px; line-height: 32px; }
/* Main menu selected */
.mainMenu .sel, .mainMenu .bc { color: #996600; margin: 0px; padding: 0px; line-height: 32px; }
.mainMenu table { border: 0px; margin: 0px; padding: 0px; background-color: #FFFFFF; }
/* Submenu normal */
.mainMenu tr.mi { z-index: 1000; text-align: left; text-transform: none; }
.mainMenu tr.mi td { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 14px; font-weight: normal; padding: 0px 4px; text-transform: none; line-height: 25px; background: url(images/menu_back.gif); background-repeat: repeat-x; background-position: bottom; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; }
.mainMenu td.icn { border-left: 2px solid #FFFFFF; padding-right: 0px !important; width: 4px !important; }
/* Submenu hover & selected */
.mainMenu tr.hov { }
.mainMenu tr.hov td { color: #996600; background: url(images/menu_back_on.gif); background-repeat: repeat-x; background-position: bottom; }
.mainMenu tr.sel, .mainMenu tr.bc { }
.mainMenu tr.sel td, .mainMenu tr.bc td { color: #996600 }
.main_dnnmenu_break { height: 2px; background-color: #EFEFEF; }
/* End of Menu */
.StandardButton { background-color: #DADADA; border-top: #CCCCCC 1px solid; border-right: #999999 1px solid; border-left: #AAAAAA 1px solid; border-bottom: #999999 1px solid; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; padding-top: 1px; padding-bottom: 1px; padding-left: 3px; padding-right: 3px; cursor: pointer; }
/* Text Styles */
.Head { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #996600; }
.SubHead { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #996600; }
.Normal, p, div, td { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; margin-top: 0px; }
li { padding-bottom: 5px }
.NormalTextBox { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; }
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #996600; margin-top: 0px; }
H2 { font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: normal; color: #996600; margin-top: 0px; }
H3 { font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #996600; margin-top: 0px; }
H4 { font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; color: #996600; margin-top: 0px; }
H5 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #996600; margin-top: 0px; }
H6 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #996600; margin-top: 0px; }
A:link, A:visited { font-family: Arial, Helvetica, sans-serif; color: #996600; text-decoration: none; }
A:hover, A:active { font-family: Arial, Helvetica, sans-serif; color: #999999; text-decoration: underline; }
td.language { padding: 3px 0px 2px 15px }
.languagetxt { padding: 0px 10px 0px 0px; float: left; }
.logintxt { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 11px; font-weight: normal; white-space: nowrap; float: left; line-height: 20px; padding: 0px 10px 0px 0px; }
.datetxt { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 11px; font-weight: normal; white-space: nowrap; float: left; line-height: 20px; padding: 0px 10px 0px 0px; }
.right { float: right }
/* Fix center forms */
.dnn_ctr_ContentPane table { margin-left: auto; margin-right: auto; }
/* Login & Register */
td.logintxt { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 11px; font-weight: normal; }
#logintxt div { background-image: url(images/top_tab_back.gif); background-repeat: repeat-x; background-position: bottom; margin: 0px; margin-left: 10px; float: left; }
#logintxt div div { background-image: url(images/top_tab_left.gif); background-repeat: no-repeat; background-position: left bottom; margin: 0px; }
#logintxt div div div { background-image: url(images/top_tab_right.gif); background-repeat: no-repeat; background-position: right bottom; margin: 0px; }
a.logintxt:link, a.logintxt:visited { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 11px; font-weight: normal; text-decoration: none; padding-left: 15px; padding-right: 15px; line-height: 25px; }
a.logintxt:hover, a.logintxt:active { font-family: Arial, Helvetica, sans-serif; color: #996600; font-size: 11px; font-weight: normal; text-decoration: none; padding-left: 15px; padding-right: 15px; line-height: 25px; }
/* Breadcrumb */
td.breadcrumbtxt { background-image: url(images/breadcrumb_bar_left.gif); background-position: left bottom; background-repeat: no-repeat; border-left: 2px solid #FFFFFF; height: 27px; margin: 0px; padding: 0px; padding-left: 4px; }
span.breadcrumbtxt { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 11px; text-decoration: none; font-weight: normal; background-image: url(images/arrow_breadcrumb.gif); background-repeat: no-repeat; background-position: left center; margin: 0px; padding: 0px; padding-left: 17px; line-height: 28px; }
a.breadcrumbtxt:link, a.breadcrumbtxt:visited { font-family: Arial, Helvetica, sans-serif; color: #996600; font-size: 11px; text-decoration: none; font-weight: normal; margin: 0px; padding: 0px; line-height: 28px; }
a.breadcrumbtxt:hover, a.breadcrumbtxt:active { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 11px; text-decoration: none; font-weight: normal; margin: 0px; padding: 0px; line-height: 28px; }
/* Search */
td.search { background-image: url(images/breadcrumb_bar_right.gif); background-position: right bottom; background-repeat: no-repeat; height: 28px; margin: 0px; padding: 0px; padding-top: 4px; font-size: 0px; vertical-align: top; line-height: 0px; border-right: 2px solid #FFFFFF; }
.search img { background-image: url(images/search.gif); width: 24px; height: 18px; background-repeat: no-repeat; background-position: bottom; margin-left: 1px; padding: 0px; margin: 0px; border: 0px; vertical-align: top; }
.search .NormalTextBox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #AAAAAA; background: #FFFFFF; border: 1px solid #CCCCCC; padding: 2px; margin: 0px; }
/* Footer Styles */
td.linktxt { padding-bottom: 7px }
a.linktxt:link, a.linktxt:visited, span.linktxt { font-family: Arial, Helvetica, sans-serif; color: #996600; font-size: 11px; text-decoration: none; font-weight: normal; padding-left: 7px; padding-right: 7px; line-height: 25px; }
a.linktxt:hover, a.linktxt:active { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 11px; text-decoration: none; font-weight: normal; padding-left: 7px; padding-right: 7px; line-height: 25px; }
/* Footer Styles */
td.footertxt { padding: 0px; background-image: url(images/footer.gif); background-repeat: no-repeat; background-position: center bottom; padding-bottom: 5px; }
a.footertxt_1st:link, a.footertxt_1st:visited, span.footertxt_1st { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 11px; text-decoration: none; font-weight: normal; padding-left: 14px; padding-right: 10px; line-height: 20px; }
a.footertxt_1st:hover, a.footertxt_1st:active { font-family: Arial, Helvetica, sans-serif; color: #996600; font-size: 11px; text-decoration: none; font-weight: normal; padding-left: 14px; padding-right: 10px; line-height: 20px; }
a.footertxt:link, a.footertxt:visited, span.footertxt { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 11px; text-decoration: none; font-weight: normal; background-image: url(images/separator_footer.gif); background-repeat: no-repeat; background-position: left center; padding-left: 14px; padding-right: 10px; line-height: 20px; }
a.footertxt:hover, a.footertxt:active { font-family: Arial, Helvetica, sans-serif; color: #996600; font-size: 11px; text-decoration: none; font-weight: normal; background-image: url(images/separator_footer.gif); background-repeat: no-repeat; background-position: left center; padding-left: 14px; padding-right: 10px; line-height: 20px; }
/* Widget Styles */
.Widgets { float: right; padding: 0px 0px 0px 0px; }
.Widgets input { border: none }
#SizeWidget { float: right; margin-right: 10px; /*    to hide the size widget unquote the line below  */: ; /*    display: none; */ }
#TextSizeWidget { float: right; margin-right: 10px; /*    to hide the text widget unquote the line below  */: ; /*    display: none; */ }
#TextSizeWidget_text_small, #TextSizeWidget_text_medium, #TextSizeWidget_text_large, #SizeWidget_width_fixed, #SizeWidget_width_medium, #SizeWidget_width_large { float: left; height: 20px; width: 20px; margin-right: 3px; cursor: pointer; background: transparent none no-repeat; }
#TextSizeWidget_text_small { background-image: url(css/text_small.gif) }
#TextSizeWidget_text_small:hover, #TextSizeWidget_text_small.SelectedWidget { background-image: url(css/text_small_on.gif) }
#TextSizeWidget_text_medium { background-image: url(css/text_medium.gif) }
#TextSizeWidget_text_medium:hover, #TextSizeWidget_text_medium.SelectedWidget { background-image: url(css/text_medium_on.gif) }
#TextSizeWidget_text_large { background-image: url(css/text_large.gif) }
#TextSizeWidget_text_large:hover, #TextSizeWidget_text_large.SelectedWidget { background-image: url(css/text_large_on.gif) }
#SizeWidget_width_fixed { background-image: url(css/width_fixed.gif) }
#SizeWidget_width_fixed:hover, #SizeWidget_width_fixed.SelectedWidget { background-image: url(css/width_fixed_on.gif) }
#SizeWidget_width_medium { background-image: url(css/width_medium.gif) }
#SizeWidget_width_medium:hover, #SizeWidget_width_medium.SelectedWidget { background-image: url(css/width_medium_on.gif) }
#SizeWidget_width_large { background-image: url(css/width_large.gif) }
#SizeWidget_width_large:hover, #SizeWidget_width_large.SelectedWidget { background-image: url(css/width_large_on.gif) }
/* System Styles */
/* Module Action Menus */
.ModuleTitle_SubMenu { border: 1px solid #C0D6E5 }
.ModuleTitle_SubMenu td { background-color: #F8FAFF; white-space: nowrap; }
.ModuleTitle_MenuIcon { background-color: #F8FAFF; border: none; padding: 0px 2px; }
.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon { background-color: #80A4B7; color: #FFFFFF; }
.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon { height: 2px; background-color: #D5E0FF; }
/* styles used in the file manager */
.FileManager { border-right: #DEDEDE 1px solid; border-top: #DEDEDE 1px solid; border-left: #DEDEDE 1px solid; border-bottom: #DEDEDE 1px solid; height: 400px; }
.FileManager_ToolBar { border-bottom: #DEDEDE 1px solid; height: 25px; background-color: #DEDEDE; }
.FileManager_Explorer { height: auto; border: #DEDEDE 1px solid; background-color: #FFFFFF; margin: 2px 2px 2px 2px; }
.FileManager_FileList { height: auto; border: #DEDEDE 1px solid; background-color: White; margin: 2px 2px 2px 2px; overflow: auto; }
.FileManager_MessageBox { text-align: center; vertical-align: middle; background-color: White; padding: 25px 25px 25px 25px; }
.FileManager_Header { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #3C3C3C; background-color: #DEDEDE; border-bottom: #DEDEDE 1px solid; height: 25px; }
.FileManager_Pager { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #3C3C3C; font-weight: bold; background-color: #DEDEDE; border-top: #DEDEDE 1px solid; height: 25px; }
.FileManager_StatusBar { font-family: Arial; font-size: 11px; font-weight: normal; background-color: white; height: 25px; margin: 2px 2px 2px 2px; }
.FileManager_Item { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #3C3C3C; background-color: white; border-top: #DEDEDE 1px dashed; border-bottom: #DEDEDE 1px dashed; }
.FileManager_AltItem { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #3C3C3C; background-color: #DFDFDF; border-style: none; }
.FileManager_SelItem { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: White; background-color: #99ffff; border-style: none; }
.FileManagerTreeNode { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #3C3C3C; font-weight: normal; }
.FileManagerTreeNodeSelected { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; background-color: #DEDEDE; }
A.FileManagerTreeNode:link, A.FileManagerTreeNodeSelected:link { text-decoration: none; color: #003366; }
A.FileManagerTreeNode:visited, A.FileManagerTreeNodeSelected:visited { text-decoration: none; color: #003366; }
A.FileManagerTreeNode:active, A.FileManagerTreeNodeSelected:active { text-decoration: none; color: #003366; }
A.FileManagerTreeNode:hover, A.FileManagerTreeNodeSelected:hover { text-decoration: none; color: #ff0000; }
/* styles used in the Wizard Framework */
.Wizard { border-right: white 1px solid; border-top: white 1px solid; border-left: white 1px solid; border-bottom: white 1px solid; height: 400px; width: 600px; }
.WizardButton { background-color: #FEFDF5; border-top: #DEDCCD 1px solid; border-right: #DEDCCD 1px solid; border-left: #DEDCCD 1px solid; border-bottom: #DEDCCD 1px solid; color: #3C3C3C; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; }
.WizardHeader { height: 30px; border-bottom: #DEDCCD 1px solid; color: #141414; background-color: #FFFFFF; }
.WizardFooter { border-top: #DEDCCD 1px solid; background-color: #FFFFFF; height: 25px; text-align: right; }
.WizardBody { padding-right: 10px; padding-left: 10px; padding-bottom: 10px; padding-top: 10px; height: 325px; }
.WizardHelp { padding-right: 5px; padding-left: 5px; font-size: 11px; padding-bottom: 5px; border-left: #DEDCCD 1px solid; width: 180px; padding-top: 5px; background-color: #DEDCCD; }
.WizardHelpText { overflow: auto; font-size: 11px; width: 180px; color: #141414; font-family: Arial, Helvetica, sans-serif; height: 300px; }
.WizardText { font-size: 11px; color: #141414; font-family: Arial, Helvetica, sans-serif; }
/* text style used for help text rendered by modules */
.Help { border-right: black 1px solid; padding-right: 2px; border-top: black 1px solid; padding-left: 2px; font-weight: normal; font-size: 11px; padding-bottom: 2px; border-left: black 1px solid; color: black; padding-top: 2px; border-bottom: black 1px solid; font-family: Tahoma,Arial, Helvetica, sans-serif; background-color: #ffff99; }
/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; }
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link { text-decoration: none; color: #996600; }
A.CommandButton:visited { text-decoration: none; color: #996600; }
A.CommandButton:active { text-decoration: none; color: #999999; }
A.CommandButton:hover { text-decoration: none; color: #999999; }




